import React from 'react';
export default function StickyNoteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M622.85-160H160v-640h640v462.85zm-18.47-30.77 164.85-164.85H604.38zM464.62-340.23h30.76V-589h124.39v-30.77H340.23V-589h124.39z" })));
}
